Subject: [T2TRG] Draft Agenda for Lisbon meeting

From: Carsten Bormann <[email-masked]>
Date: Mon, 19 Sep 2016 21:32:53 +0200

We have put up a draft agenda at:

https://github.com/t2trg/2016-09-w3c-wot/blob/master/README.md

Please check your speaking slot (and the general sensibility of the time
allocation); comments welcome to [email-masked] [sic] or this list.

If you haven't registered yet, please do so (by sending mail to
[email-masked]); we need to have badges made for the secure entry.

Grüße, Carsten